local fn = _gn(0x10157BC3247FF3BA)
--- _CREATE_VOLUME_SPHERE_WITH_CUSTOM_NAME
function Global.CreateVolumeSphereWithCustomName(x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, name)
	return fn(x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, _ts(name), _ri)
end
